/*
Theme Name:     BID - Trevena
Theme URI:      
Description:    Child theme for the Salient Latest theme 
Author:         Brown Ink Design
Author URI:     
Template:   	salient-latest  
Version:        
*/

@import url("../salient-latest/style.css");


p {
	padding-bottom: 8px;
}
h3 {
	color: #596638;
}
#page-header-bg h1 {
	margin-top: -10px;
}
.home-wrap {
	padding-top: 2.88em;
}
#featured .orbit-slide.centered article .container {
	top: 89px !important;
}
#featured article .post-title > a {
	background-color: rgba(142, 167, 139, 0.62);
}